package com.ozacc.mail;

/**
 * SMTPサーバに接続していない時に、接続状態を要する処理を実行してスローされる例外。
 * 
 * @author Tomohiro Otsuka
 * @version $Id: NotConnectedException.java,v 1.1 2004/09/04 09:07:22 otsuka Exp $
 */
public class NotConnectedException extends MailException {

	/**
	 * @param message 
	 */
	public NotConnectedException(String message) {
		super(message);
	}

	/**
	 * @param message
	 * @param cause 
	 */
	public NotConnectedException(String message, Throwable cause) {
		super(message, cause);
	}

}